Sur quels supports les applications LesPAC pour iPhone et pour Android sont-elles disponibles?

Tous les modèles de iPhone, iPad et de iPod Touch supportent l’application LesPAC pour iPhone. La version actuelle de l’application LesPAC pour iPhone requiert OS3 et les versions ultérieures.

Vous avez d’autres questions ? Envoyer une demande

0 Commentaires

Cet article n'accepte pas de commentaires.
Réalisé par Zendesk